import Model from './Model'

export default class Kategoria extends Model {
  constructor (object) {
    super(object.id, object.datum_vytvorenia, object.datum_zmeny)

    this.nazov = ''
    this.obrazok = ''

    object && Object.assign(this, object)
  }
}
